DLA-2463-1

NameDLA-2463-1
Descriptionsamba - security update
SourceDebian LTS
ReferencesCVE-2020-10704, CVE-2020-10730, CVE-2020-10745, CVE-2020-10760, CVE-2020-14303, CVE-2020-14318, CVE-2020-14323, CVE-2020-14383, CVE-2020-1472

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
samba (PTS)stretch2:4.5.16+dfsg-1+deb9u2vulnerable
stretch (security)2:4.5.16+dfsg-1+deb9u3fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
sambasourcestretch2:4.5.16+dfsg-1+deb9u3

Search for package or bug name: Reporting problems